/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
/* Body Css */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: Bulgatti;
  src: url(/wp-content/themes/salient-child/fonts/Bulgatti-xgMV.ttf);
}
@font-face {
  font-family: ElegantWoman;
  src: url(/wp-content/themes/salient-child/fonts/ElegantWomanDemoRegular.ttf);
}
@font-face {
  font-family: NATS;
  src: url(/wp-content/themes/salient-child/fonts/NATS-Regular.ttf);
}
@font-face {
  font-family: "Signature Creek";
  src: url(/wp-content/themes/salient-child/fonts/Signature-Creek.otf);
}
@font-face {
  font-family: "Milky Lemon";
  src: url(/wp-content/themes/salient-child/fonts/Milky-Lemon.otf);
}
@font-face {
  font-family: Jedira;
  src: url(/wp-content/themes/salient-child/fonts/jedira-regular.ttf);
}
@font-face {
  font-family: Peristiwa;
  src: url(/wp-content/themes/salient-child/fonts/Peristiwa.otf);
}
body * {
	font-family: "Poppins", sans-serif;
}
a, span {
	font-family: "Urbanist", sans-serif;
}
h1 {
	font-family: "Milky Lemon";
}
h2 {
	font-family: NATS;
}
#page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-position: 100% 100%;
}
.ocm-effect-wrap-inner {
    --scroll-bar-w: 0px;
}
/* Header Css */
header#top {
    border: 1px solid #A2A2A2;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    color: #727272;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    padding: 0 20px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-45 > a {
    border-radius: 2px;
    background: #886FA3;
    padding: 16px 45px;
    color: #fff;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.295px;
}
body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons li.current_page_item a, body.material #header-outer[data-full-width=true]:not([data-format=left-header]) #top nav>.buttons li.sfHover:not(#social-in-menu) > a {
    color: #fff !important;
}
/* Banner Css */
.banner-sec {
    margin-bottom: 10px !important;
}
#header-outer .sf-menu li ul {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
}
.banner-sec h1 {
    color: #1E1E1E;
    font-size: 90px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: capitalize;
    font-family: ElegantWoman;
    padding-top: 60px;
    padding-bottom: 20px;
}
div#banner-row p {
    color: #5A5A5A;
    font-size: 31px;
    font-weight: 500;
    line-height: 32px;
    padding-bottom: 29px;
    margin: auto;
    font-family: Bulgatti;
}
a#ban-btn1, a#ban-btn2 {
    margin: 0 18px 60px;
    padding: 20px 100px;
    border-radius: 0 !important;
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
}
div#banner-row img {
    width: 100%;
}
/* About Css */
.about-sec {
    margin-bottom: 26px !important;
}
.about-sec h2 {
    color: #313131;
    font-size: 75px;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: -2.338px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.about-sec h2 span {
    font-family: "Signature Creek";
    text-transform: capitalize;
    padding-left: 10px;
    font-size: 100px;
}
.about-sec p {
    color: #5A5A5A;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    width: 81%;
    padding-bottom: 19px;
}
a#w-btn {
    margin: 0;
    padding: 16px 45px;
    border-radius: 0 !important;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
}
div#about-row img {
    width: 100%;
}
/* Recipe Css */
.recipe-head {
    margin-bottom: 50px !important;
}
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 0;
}
.recipe-head h2 {
    font-size: 42px;
    letter-spacing: 0;
    line-height: 1.2;
}
.recipe-head h2 span {
    font-size: 95px;
}
.recipe-head p {
    width: 51%;
    margin: auto;
}
.recipe-sec {/*     background-image: url(/wp-content/uploads/2025/10/recipe-bg.png); */background-position: center;background-repeat: no-repeat;background-size: 100% 100%;padding: 28px 28px 0px 28px;background:#f3657b;border-radius: 20px;height: 670px;background: linear-gradient(
187deg, #ffcbdf 0%, #ff8fa0 100%);border: 2px solid #00000040;}
.recipe-sec img {
    width: 100% !important;
    margin-bottom: 20px !important;
}
.recipe-sec p {
    padding: 0;
}
.recipe-sec p:nth-child(4) {
    color: #fff;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    text-transform: capitalize;
    padding-bottom: 20px;
    width: 87%;
}
.recipe-sec h3 {
    color: #fff;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 12px !important;
}
.recipe-sec h2 {
    color: #fff;
    font-family: Jedira;
    font-size: 27px;
    font-weight: 400;
    line-height: 25px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.recipe-sec ul {
    padding: 0;
    margin: 0;
}
.recipe-sec ul li {
    color: #fff;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
    text-transform: capitalize;
    margin-bottom: 10px;
    display: flex;
}
.recipe-sec ul li:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    color: #fff;
    margin-right: 18px;
    font-size: 20px;
}
/* Cooking Css */
div#cooking-row img {
    width: 93%;
}
.cooking-sec {
    margin-bottom: 26px !important;
}
.cooking-sec p {
    width: 100%;
    margin: 0;
}
.cooking-sec ul {
    margin-bottom: 19px;
}
.cooking-sec ul li {
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}
/* Testimonials Css */
.testimonials-head {
    margin-bottom: 90px !important;
}
.testimonials-head h2 {
    color: #313131;
    font-size: 68px;
    font-weight: 400;
    line-height: 64px;
    letter-spacing: -2.069px;
    text-transform: uppercase;
}
.testimonials-head h2 span {
    font-family: "Signature Creek";
    font-size: 95px;
    text-transform: capitalize;
    margin-right: 18px;
}
.testimonials-sec {
    text-align: center;
}
.testimonials-sec img.quote {
    width: 121px;
    height: 93px;
    object-fit: scale-down;
    margin-bottom: 30px !important;
}
.testimonials-sec p {
    color: #4B4B4B;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    width: 95%;
    margin: auto;
    font-family: 'Urbanist';
    padding-bottom: 30px;
}
.testi-inner-sec {
    display: flex;
    justify-content: space-between;
    margin: 0 157px 0 111px;
}
.testi-inner-sec .author-sec {
    display: flex;
    align-items: end;
}
.testi-inner-sec .author-sec img {
    width: 70px !important;
    height: 70px;
    object-fit: cover;
    margin-right: 16px !important;
}
.testi-inner-sec .author-sec h4 {
    color: #7FD4CE;
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 0 !important;
}
.testi-inner-sec .author-sec h5 {
    color: #B8B8B8;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
.testi-inner-sec ul {
    margin: 0;
    padding: 0;
}
.testi-inner-sec ul li {
    display: inline-block;
    margin-left: 5px;
}
.testi-inner-sec ul li i {
    color: #D8D8D8;
    font-size: 16px;
}
div#testimonials-row .nectar-flickity.nectar-carousel[data-desktop-columns="1"][data-format=default] .cell {
    width: 51% !important;
    left: 0px ! IMPORTANT;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous, .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    top: auto;
    bottom: -120px;
    left: 0;
    right: 0;
    margin: auto;
    width: 297px;
    height: 26px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: -325px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background: url(/wp-content/uploads/2025/10/left-arrow.png);
    width: 297px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0;
}
.nectar-flickity[data-controls*=arrows_overlaid] .next:after, .nectar-flickity[data-controls*=arrows_overlaid] .previous:after {
    display: none;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button svg {
    display: none;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next:before {
    background-image: url(/wp-content/uploads/2025/10/right-arrow.png);
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -325px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:hover:before {
    transform: unset;
}
/* Contact Css */
.contact-sec {
    border-radius: 40px;
    border: 1px solid #FFF;
    background: rgba(125, 125, 125, 0.60);
    backdrop-filter: blur(12.5px);
    padding: 70px 123px 41px;
}
.contact-sec h2 {
    color: #FFF;
    font-size: 68px;
    font-weight: 400;
    line-height: 64px;
    letter-spacing: -2.069px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.contact-sec h2 span {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
    font-family: "Signature Creek";
    font-size: 95px;
    text-transform: capitalize;
    margin-right: 20px;
    margin-left: 15px;
}
.contact-sec p {
    color: #FFF;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    width: 75%;
    margin: auto;
    padding-bottom: 41px;
}
.contact-sec div#wpforms-61 {
    margin: auto;
}
.contact-sec div#wpforms-61 .wpforms-field {
    padding: 0 0 30px;
}
.contact-sec div#wpforms-61-field_1-container {
    padding: 0 !important;
}
.contact-sec div#wpforms-61 .wpforms-field input, .contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 65px;
    border-radius: 10px;
    padding-left: 44px;
    color: #000;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
.contact-sec div#wpforms-61 .wpforms-field input::placeholder, .contact-sec div#wpforms-61 .wpforms-field textarea::placeholder {
    color: #000;
    opacity: 1;
}
.contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 160px;
}
.contact-sec .wpforms-submit-container {
    margin: 0 !important;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    width: 100%;
    border-radius: 10px !important;
    background: #F9AC90 !important;
    height: 65px;
    color: #FFF;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 700;
    line-height: 0;
    text-transform: uppercase;
}
/* Footer Css */
.footer-links {
    margin-bottom: 44px !important;
}
.footer-links ul#menu-footer-menu {
    margin: 0;
    padding: 0;
}
.footer-links ul#menu-footer-menu li {
    display: inline-block;
    margin: 0 20px;
}
.footer-links ul#menu-footer-menu li a {
    color: #5C5C5C;
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}
.footer-cont {
    margin-bottom: 30px !important;
}
.footer-cont p {
    color: #5C5C5C;
    font-family: Urbanist;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
    width: 68%;
    margin: auto;
}
.footer-social-sec {
    margin-bottom: 55px !important;
}
.footer-social-sec ul {
    margin: 0;
    padding: 0;
}
.footer-social-sec ul li {
    display: inline-block;
    margin: 0 6px;
}
.footer-social-sec ul li i {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 1px solid #F3657B;
    line-height: 31px !important;
    color: #F3657B;
    font-size: 24px;
    padding: 9px;
}
/* Copyright Css */
.copyright-sec p {
    color: #1E1E1E;
    font-family: Urbanist;
    font-size: 18px;
    font-weight: 300;
    line-height: 25px;
}
.copyright-sec p a {
    color: #1e1e1e;
}
/* ================================================================= */
.abo-inn p {
    color: #5A5A5A;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    padding-bottom: 20px;
}
.abo-inn {
    padding-top: 40px !important;
}
/* ============================================================== */
div#soup-wo h3 {
    color: #313131;
    font-family: NATS;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 55px;
    letter-spacing: -2.338px;
    text-transform: uppercase;
}
div#soup-wo p {
    color: #5A5A5A;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 14px;
}
div#soup-wo img {
    float: right;
    width: 90%;
}
div#soup-wo p strong {
    color: #F3657B;
    font-weight: 700;
}
div#remin-wo .row-bg.viewport-desktop {
    background-color: #886FA3;
}
div#remin-wo h3 {
   color: #FFF;
   font-family: NATS;
   font-size: 68.966px;
   font-style: normal;
   font-weight: 400;
   line-height: 64.655px;
   letter-spacing: -2.069px;
   text-transform: uppercase;
   text-align: center;
   padding-bottom: 10px;
}
div#remin-wo p {
    color: #ffffff;
    text-align: center;
    font-family: Urbanist;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    font-style: italic;
}
div#remin-wo h4 {
   color: #7FD4CE;
   font-family: "Signature Creek";
   font-size: 60px;
   font-style: normal;
   font-weight: 400;
   line-height: normal;
   text-transform: capitalize;
   text-align: center;
}
#soup-wo .recipe-info {
  font-family: Arial, sans-serif;
  color: #333;
  max-width: 700px;
  background: #fff;
}
#soup-wo .recipe-buttons {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  margin-bottom: 20px;
}
#soup-wo .print-btn {
  background-color: #886fa3;
  border: none;
  padding: 10px 25px;
  cursor: pointer;
  color: #FFF;
  text-align: center;
  font-family: Urbanist;
  font-size: 17px;
  font-style: normal;
  font-weight: 500;
  line-height: 18.295px;
  text-transform: capitalize;
}
#soup-wo .pin-btn {
  background: transparent;
  border: 1px solid #888;
  color: #333;
  padding: 10px 25px;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
}
#soup-wo .recipe-stats, .recipe-extra {
  display: flex;
  justify-content: space-around !important;
  border-top: 1px solid #ddd !important;
  padding-top: 20px !important;
}
#soup-wo .stat, .extra {
  text-align: center;
  flex: 1;
}
#soup-wo .stat h4,#soup-wo .extra h4 {
  font-size: 14px;
  letter-spacing: 1px;
  color: #666;
  margin-bottom: 5px;
  color: #7FD4CE;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}
#soup-wo .stat p, #soup-wo .extra p {
	color: #5A5A5A !important;
	font-family: Inter !important;
	font-size: 19px !important; 
	font-style: normal !important;
	font-weight: 400 !important; 
	line-height: 30px !important;
}
#soup-wo .icon {
  display: block;
  font-size: 20px;
  margin-bottom: 5px;
  display: none;
}
div#soup-wo ul {
    margin-left: 20px;
}
div#soup-wo ul li, div#soup-wo ol li {
    color: #5A5A5A;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 5px;
}
#imag-agll img {width: 100% !important;}
#header-outer .sf-menu li ul li.menu-item a {
    color: #727272;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    letter-spacing: 0px;
    padding: 5px 17px 5px;
    line-height: 1.5;
}
#header-outer[data-format=centered-menu] #top nav>.sf-menu>li ul {
    margin-top: -50px;
	padding: 0px;
}
/* ========================================================== */
.allen h3 {
    font-size: 46px !important;
    letter-spacing: 1px !important;
    color: #F3657B !important;
    line-height: 1.1 !important;
}
div#rams {
    padding-top: 50px;
}
div#rams h3 {
    font-size: 60px;
    line-height: 1.1;
}
#rims-wo  img {
    width: 73% !important;
    margin: 0 auto;
    display: table;
    float: unset !important;
}
#rims-wo {
    margin-top: 40px;
}
div#soup-wo p a {color: #886FA3;#886FA3:;font-size: 18px;font-weight: 700;}
#header-outer #top .sf-menu > .sf-with-ul > a {
    padding-right: 20px !important;
}
.page-id-135 div#soup-wo h3 {
    color: #313131;
    font-family: Peristiwa;
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 73.055px;
    letter-spacing: -2.338px;
    text-transform: capitalize;
}
/* =========================================================== */
#mael-wo h2 {
    color: #313131;
    font-size: 75px;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: -2.338px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#mael-wo h2 strong {
    font-family: "Signature Creek";
    text-transform: capitalize;
    padding-left: 10px;
    font-size: 100px;
    color:#faac90;
    font-weight:300;
}
#mael-wo img {
    width: 95%;
    float: right;
}
#mael-wo p {
    color: #5A5A5A;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    padding-bottom: 19px;
}
/* =================================================================== */
div#banner-row ul {
    margin: 0;
    padding: 0;
    margin-bottom: 50px;
}
div#banner-row ul li {
    display: inline-block;
    margin: 0 6px;
}
div#banner-row ul li i {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    border: 1px solid #F3657B;
    line-height: 31px !important;
    color: #F3657B;
    font-size: 24px;
    padding: 9px;
}
#top nav ul #search-btn a span {
    background-color: #886fa3;
    padding: 10px;
    border-radius: 20px;
    color: #fff;
}
#top nav ul #search-btn a:hover span {
    color: #fff !important;
}
div#video-row img {
    width: 70%;
    margin: 0 auto;
    display: table;
}
/* ============================================= */
.page-id-32 div#video-row img {
    width: 100%;
}
/* ================================================================ */
/* =============================================================== */
div#sec-05 h2 {
    font-style: normal;
    color: #313131;
    font-size: 75px;
    font-weight: 400;
    line-height: 70px;
    letter-spacing: -2.338px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.blo1-wo h3 {
    color: #000;
    font-family: Jedira;
    font-size: 27px;
    font-weight: 400;
    line-height: 25px;
    text-transform: capitalize;
    padding-bottom: 10px;
    text-align: center;
}
.blo1-wo {
    margin-top: 18px;
    padding: 15px;
    background: linear-gradient(
310deg, #ffcbdf3b 0%, #ff8fa0 100%);
    border: 1px solid #00000040;
    margin-bottom: 0 !important;
}
.blo1-wo img {
    padding-bottom: 0;
    aspect-ratio: 3/2;
    object-fit: cover;
}
.blo1-wo p.tex-1 {
    font-family: Poppins;
    font-style: normal;
    text-transform: capitalize;
    color: #000;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    padding-bottom: 60px !important;
    text-align: center;
}
.blo1-wo ul {
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0 52px;
}
.blo1-wo ul li {
    list-style: none;
    color: #000;
    font-family: Poppins;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 166%;
    text-transform: capitalize;
}
.blo1-wo:hover {
    border: 1px solid #A9A9A9;
    background: #f3657b4f;
    transition: all 0.3s linear;
}
div#sec-05  a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0;
    padding: 16px 45px;
    border-radius: 0 !important;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
    background-color: #faac90 !important;
    margin-right: 0;
}
div#sec-05 .vc_col-sm-2 a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
}
div#sec-05 .vc_col-sm-3 a.nectar-button.small.regular.accent-color.regular-button {
    margin: 0 auto;
    display: table;
    position: absolute;
    bottom: 0;
    left: 0;
    top: auto;
    right: 0;
}

/* =========================================================================== */
.once-wo p {
    color: #5A5A5A;
    font-size: 31px;
    font-weight: 500;
    line-height: 32px;
    margin: auto;
    font-family: Bulgatti;
    text-align: center;
    padding: 40px 0 0 !important;
}
/* ============================================================= */
div#revipw-wokin h4 {
    color: #000;
    font-family: Jedira;
    font-size: 29px;
    font-weight: 400;
    line-height: 25px;
    text-transform: capitalize;
    padding-bottom: 10px;
    text-align: center;
    padding: 20px 0 30px;
}
div#revipw-wokin a.nectar-button.small.regular.accent-color.regular-button {
    padding: 16px 45px;
    border-radius: 0 !important;
    color: #FFF;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
    background-color: #faac90 !important;
    margin: 0 auto;
    display: table;
}
div#revipw-wokin .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
div#revipw-wokin img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
div#revipw-wokin .owl-stage {
    padding: 0;
}
div#revipw-wokin .about-sec.recipe-head {
    margin: 0 0 20px  !important;
}
div#revipw-wokin .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: unset;
    -webkit-transform: translate3d(-170px, 0, 0);
}
div#revipw-wokin .owl-dots {
    display: none;
}
/* ==================================================== */
.section-title h1 {
    color: #886fa3;
    font-size: 50px;
    text-transform: capitalize;
    font-family: ElegantWoman;
    padding: 20px 0 0 !important;
}
.section-title {
    border: none !important;
    border-bottom: 1px dotted #886fa3 !important;
}
@media only screen and (min-width: 320px) and (max-width: 767px){
.material .mobile-search .icon-salient-search{
   color: #000;
}
header#top {
    border: 0;
    border-bottom: 1px solid #A2A2A2;
}
div#header-outer {
    padding: 0;
}
#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-family: "Urbanist", sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 26px !important;
    text-transform: capitalize !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
.banner-sec h1 {
    font-size:30px;
    line-height: 40px;
    padding-top: 20px;
	padding-bottom:10px;
}
div#banner-row p {
    font-size: 18px;
    line-height: 32px;
    padding-bottom: 20px;
    width:95%;
    margin:0 auto;
}
div#about-row {
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
.about-sec h2 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align:center;
}
.about-sec h2 span {
    padding-left: 0px;
    font-size: 40px;
}
.about-sec p {
    font-size: 14px;
    line-height: 26px;
    width: 95%;
    padding-bottom: 15px;
    margin:0 auto;
    text-align:center;
}
a#w-btn {
    display:table;
    margin: 0 auto;
    padding: 16px 32px;
}
div#about-row img {
    display:block;
    margin: 0 auto;
    width: 95%;
    margin-top:15px;
}
div#video-row {
    padding-bottom: 30px !important;
}
div#video-row img {
    width: 95%;
}
.once-wo p {
    font-size:18px;
    padding: 0px 0 0 !important;
}
div#sec-05 {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-05 h2 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 0px;
    text-align:center;
}
div#sec-05 .vc_col-sm-2 a.nectar-button.small.regular.accent-color.regular-button {
    float: none;
}
div#sec-05 a.nectar-button.small.regular.accent-color.regular-button{
    display:table;
    margin: 0 auto;
    padding: 16px 32px;    
}
div#sec-05 .vc_col-sm-2 {
    width:100%;
}
.blo1-wo {
    padding: 10px;
    width:95%;
    margin:0 auto;
    margin-top: 18px;
}
.blo1-wo h3 {
    font-size: 24px;
    line-height: 24px;
}
.blo1-wo p.tex-1 {
    font-size: 14px;
    line-height: 26px;
}
.recipe-head {
    margin-bottom: 20px !important;
}
.recipe-sec {
    padding: 10px;
    height: auto;
}
.recipe-sec h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
}
.recipe-sec p:nth-child(4) {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 15px;
    width: 100%;
}
.recipe-sec ul li {
    font-size: 14px;
    line-height: 26px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous, .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    bottom: -40px;
    margin:0 auto;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: 0px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background-size: contain;
    width: 150px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -220px;
}
div#recipe-row {
    padding-bottom: 60px !important;
}
div#revipw-wokin img {
    height: 250px;
}
div#revipw-wokin h4 {
    font-size: 24px;
    line-height: 24px;
    padding: 15px 0 20px;
}
div#revipw-wokin a.nectar-button.small.regular.accent-color.regular-button {
    padding: 16px 32px;
}
div#revipw-wokin .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
div#revipw-wokin {
    padding-bottom: 40px !important;
}
div#cooking-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#cooking-row img {
    width: 95%;
    display:table;
    margin:0 auto;
}
div#cooking-row {
    padding-bottom: 50px !important;
}
div#contact-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.contact-sec {
    padding: 30px 20px;
}
.contact-sec h2 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.contact-sec h2 span {
    font-size: 45px;
    margin-right: 0px;
    margin-left: 0px;
}
.contact-sec div#wpforms-61 .wpforms-field input, .contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 50px;
    padding-left: 22px;
    font-size: 16px;
    line-height: 28px;
}
.contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 120px;
}
.contact-sec div#wpforms-61 .wpforms-field {
    padding: 0 0 15px;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    height: 50px;
    font-size: 16px;
}
.footer-links ul#menu-footer-menu li {
    display: block;
    margin: 0 0px 10px;
}
.footer-links ul#menu-footer-menu li a {
    font-size: 16px;
}
.footer-links {
    margin-bottom: 25px !important;
}
.footer-social-sec {
    margin-bottom: 25px !important;
}
.copyright-sec p {
    font-size: 16px;
    line-height: 26px;
}
#footer-outer {
    display: none;
}
.section-title h1 {
    font-size: 35px;
    padding: 10px 0 0 !important;
}
.section-title {
    padding: 0 0 15px 0 !important;
}
.abo-inn {
    padding-top: 25px !important;
}
.abo-inn p {
    font-size: 14px;
    line-height: 26px;
    padding-bottom: 15px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#soup-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#soup-wo h3 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
    text-align:center;
}
div#soup-wo p {
    font-size: 14px;
    line-height: 26px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
div#soup-wo p a {
    font-size: 16px;
}
div#soup-wo img {
    float: none;
    width: 95%;
    display:table;
    margin:0 auto;
}
.allen h3 {
    font-size: 35px !important;
    letter-spacing: 0.3px !important;
    line-height: 35px !important;
}
div#rams {
    padding-top: 20px;
}
#rims-wo {
    margin-top: 20px;
}
#rims-wo img{
    width:95% !important;
}
div#soup-wo {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.page-id-34 div#cooking-row {
    padding-top: 40px !important;
}
div#so-inne h2, div#so-inne h4{
    text-align:center;
}
div#soup-wo ul, div#soup-wo ol{
    margin-left:20px;
}
div#soup-wo ul li, div#soup-wo ol li {
    font-size: 14px;
    line-height: 26px;
    text-align:center;
    width:95%;
    margin:0 auto;
}
div#mael-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
#mael-wo h2 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align:center;
}
#mael-wo h2 strong {
    font-size:40px;
	padding-left:0;
}
#mael-wo p {
    font-size: 14px;;
    line-height: 26px;
    padding-bottom: 15px;
    width:95%;
    margin:0 auto;
    text-align:center;
}
#mael-wo img {
    float: none;
    display:table;
    margin:0 auto;
}
div#mael-wo {
    padding-top: 40px !important; 
    padding-bottom: 40px !important;
}
.page-id-135 div#soup-wo h3 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
}
#soup-wo .recipe-buttons {
    flex-direction: column;
    justify-content:  center;
    align-items: center;
    margin-bottom: 0px;
}
div#remin-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#remin-wo h3 {
    font-size: 35px;
    line-height: 35px;
    letter-spacing: 0px;
}
div#remin-wo p {
    font-size: 16px;
    line-height: 26px;
    width:95%;
    margin:0 auto;
}
div#remin-wo p br{
    display:none;
}
div#remin-wo h4 {
    font-size: 35px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){
.material .mobile-search .icon-salient-search{
   color: #000;
}
header#top {
    border: 0;
    border-bottom: 1px solid #A2A2A2;
}
div#header-outer {
    padding: 0;
}
#slide-out-widget-area .inner .off-canvas-menu-container li>a {
    font-family: "Urbanist", sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    line-height: 26px !important;
    text-transform: capitalize !important;
}
body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before{
    background-color:#000;
}
.banner-sec h1 {
    font-size: 50px;
    line-height: 60px;
    padding-top: 20px;
    padding-bottom:10px;
}
div#banner-row p {
    font-size: 21px;
    padding-bottom: 20px;
}
div#about-row {
    padding-top: 60px !important;
    padding-bottom: 50px !important;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
.about-sec h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align:center;
}
.about-sec h2 span {
    padding-left: 0px;
    font-size: 60px;
}
.about-sec p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    padding-bottom: 15px;
    margin:0 auto;
    text-align:center;
}
a#w-btn {
    display:table;
    margin: 0 auto;
}
div#about-row img {
    display:block;
    margin: 0 auto;
    width: 75%;
    margin-top:15px;
}
div#video-row {
    padding-bottom: 30px !important;
}
div#video-row img {
    width: 85%;
}
.once-wo p {
    font-size: 21px;
    padding: 0px 0 0 !important;
}
div#sec-05 {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#sec-05 h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 0px;
    text-align:center;
}
div#sec-05 .vc_col-sm-2 a.nectar-button.small.regular.accent-color.regular-button {
    float: none;
}
div#sec-05 a.nectar-button.small.regular.accent-color.regular-button{
    display:table;
    margin: 0 auto;
}
div#sec-05 .vc_col-sm-2 {
    width:100%;
}
.blo1-wo {
    padding: 15px;
    width:95%;
    margin:0 auto;
    margin-top: 18px;
}
.blo1-wo h3 {
    font-size: 24px;
    line-height: 24px;
}
.blo1-wo p.tex-1 {
    font-size: 15px;
    line-height: 27px;
}
.recipe-head {
    margin-bottom: 20px !important;
}
.recipe-sec {
    padding: 10px;
    height: auto;
}
.recipe-sec h2 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
}
.recipe-sec p:nth-child(4) {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 15px;
    width: 100%;
}
.recipe-sec ul li {
    font-size: 15px;
    line-height: 27px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous, .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    bottom: -40px;
    margin:0 auto;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous {
    left: 0px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before {
    background-size: contain;
    width: 150px;
}
.nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next {
    right: -250px;
}
div#recipe-row {
    padding-bottom: 80px !important;
}
div#revipw-wokin img {
    height: 250px;
}
div#revipw-wokin h4 {
    font-size: 24px;
    line-height: 24px;
    padding: 15px 0 20px;
}
div#revipw-wokin .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
div#revipw-wokin {
    padding-bottom: 40px !important;
}
div#cooking-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#cooking-row img {
    width: 75%;
    display:table;
    margin:0 auto;
}
div#cooking-row {
    padding-bottom: 50px !important;
}
div#contact-row {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.contact-sec {
    padding: 30px 20px;
}
.contact-sec h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 20px;
}
.contact-sec h2 span {
    font-size: 50px;
    margin-right: 0px;
    margin-left: 0px;
}
.contact-sec div#wpforms-61 .wpforms-field input, .contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 50px;
    padding-left: 22px;
    font-size: 16px;
    line-height: 28px;
}
.contact-sec div#wpforms-61 .wpforms-field textarea {
    height: 120px;
}
.contact-sec div#wpforms-61 .wpforms-field {
    padding: 0 0 15px;
}
body[data-form-submit=regular] .contact-sec button[type=submit] {
    height: 50px;
    font-size: 16px;
}
.footer-links ul#menu-footer-menu li {
    margin: 0 7px;
}
.footer-links ul#menu-footer-menu li a {
    font-size: 16px;
}
.footer-links {
    margin-bottom: 25px !important;
}
.footer-social-sec {
    margin-bottom: 25px !important;
}
.copyright-sec p {
    font-size: 16px;
    line-height: 26px;
}
#footer-outer {
    display: none;
}
.section-title h1 {
    font-size: 40px;
    padding: 10px 0 0 !important;
}
.section-title {
    padding: 0 0 15px 0 !important;
}
.abo-inn {
    padding-top: 25px !important;
}
.abo-inn p {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 15px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
div#soup-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#soup-wo h3 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
    text-align:center;
}
div#soup-wo p {
    font-size: 15px;
    line-height: 27px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
div#soup-wo p a {
    font-size: 16px;
}
div#soup-wo img {
    float: none;
    width: 75%;
    display:table;
    margin:0 auto;
}
.allen h3 {
    font-size: 40px !important;
    letter-spacing: 0.5px !important;
    line-height: 40px !important;
}
div#rams {
    padding-top: 20px;
}
#rims-wo {
    margin-top: 20px;
}
#rims-wo img{
    width: 75% !important;
}
div#soup-wo {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.page-id-34 div#cooking-row {
    padding-top: 40px !important;
}
div#so-inne h2, div#so-inne h4{
    text-align:center;
}
div#soup-wo ul, div#soup-wo ol{
    margin-left:20px;
}
div#soup-wo ul li, div#soup-wo ol li {
    font-size: 15px;
    line-height: 27px;
    text-align:center;
    width: 90%;
    margin:0 auto;
}
div#mael-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
#mael-wo h2 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    text-align:center;
}
#mael-wo h2 strong {
    font-size: 50px;
    padding-left: 0;
}
#mael-wo p {
    font-size: 15px;
    line-height: 27px;
    padding-bottom: 15px;
    width: 90%;
    margin:0 auto;
    text-align:center;
}
#mael-wo img {
    float: none;
    display:table;
    margin:0 auto;
    width: 75%;
}
div#mael-wo {
    padding-top: 40px !important; 
    padding-bottom: 40px !important;
}
.page-id-135 div#soup-wo h3 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
}
#soup-wo .recipe-buttons {
    justify-content:  center;
}
#soup-wo .recipe-info {
    max-width: 100%;
}
div#remin-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0;
}
div#remin-wo h3 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: 0px;
}
div#remin-wo p {
    font-size: 18px;
    line-height: 28px;
    width: 90%;
    margin:0 auto;
}
div#remin-wo p br{
    display:none;
}
div#remin-wo h4 {
    font-size: 40px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1300px){
#header-outer[data-full-width="true"] header > .container {
   padding: 0 30px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 15px;
    padding: 0 9px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-45 > a {
    padding: 15px 30px;
}
.banner-sec h1 {
    font-size: 60px;
    line-height: 65px;
}
div#banner-row p {
    font-size: 26px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
.about-sec h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
.about-sec h2 span {
    font-size: 70px;
}
.about-sec p {
    font-size: 16px;
    line-height: 28px;
    width: 90%;
    padding-bottom: 15px;
}
.once-wo p {
    font-size: 26px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-05 h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
.recipe-sec p:nth-child(4) {
    font-size: 16px;
    line-height: 26px;
}
.recipe-sec ul li {
    font-size: 16px;
    line-height: 26px;
}
div#revipw-wokin .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
div#cooking-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
.contact-sec h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.069px;
}
.contact-sec h2 span {
    font-size: 70px;
    margin-right: 15px;
}
.abo-inn p {
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 15px;
}
div#soup-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#soup-wo p {
    font-size: 16px;
    line-height: 28px;
}
div#rams h3 {
    font-size: 50px;
}
div#remin-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 60px;
}
div#remin-wo p {
    font-size: 18px;
    line-height: 30px;
}
div#remin-wo h4 {
    font-size: 50px;
}
div#soup-wo ul li, div#soup-wo ol li {
    font-size: 16px;
    line-height: 28px;
}
div#mael-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
#mael-wo h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
#mael-wo h2 strong{
  font-size: 70px;  
}
#mael-wo p {
    font-size: 16px;
    line-height: 28x;
    padding-bottom: 15px;
}
div#revipw-wokin img {
    height: 300px;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1600px){
#header-outer[data-full-width="true"] header > .container {
   padding: 0 30px;
}
#header-outer[data-lhe="default"] #top nav > ul > li > a {
    font-size: 15px;
    padding: 0 9px;
}
#header-outer[data-lhe="default"] #top nav > ul > li#menu-item-45 > a {
    padding: 15px 30px;
}
.banner-sec h1 {
    font-size: 60px;
    line-height: 65px;
}
div#banner-row p {
    font-size: 26px;
}
div#about-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
.about-sec h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
.about-sec h2 span {
    font-size: 70px;
}
.about-sec p {
    font-size: 16px;
    line-height: 28px;
    width: 90%;
    padding-bottom: 15px;
}
.once-wo p {
    font-size: 26px;
}
div#sec-05 .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#sec-05 h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
.recipe-sec p:nth-child(4) {
    font-size: 16px;
    line-height: 26px;
}
.recipe-sec ul li {
    font-size: 16px;
    line-height: 26px;
}
div#revipw-wokin .owl-carousel[data-desktop-cols] .owl-stage-outer {
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
div#cooking-row .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
.contact-sec h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.069px;
}
.contact-sec h2 span {
    font-size: 70px;
    margin-right: 15px;
}
.abo-inn p {
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 15px;
}
div#soup-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
div#soup-wo p {
    font-size: 16px;
    line-height: 28px;
}
div#rams h3 {
    font-size: 50px;
}
div#remin-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 60px;
}
div#remin-wo p {
    font-size: 18px;
    line-height: 30px;
}
div#remin-wo h4 {
    font-size: 50px;
}
div#soup-wo ul li, div#soup-wo ol li {
    font-size: 16px;
    line-height: 28px;
}
div#mael-wo .row_col_wrap_12.col.span_12.dark.left {
    padding:0 30px;
}
#mael-wo h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1.338px;
}
#mael-wo h2 strong{
  font-size: 70px;  
}
#mael-wo p {
    font-size: 16px;
    line-height: 28x;
    padding-bottom: 15px;
}
div#revipw-wokin img {
    height: 250px;
}
}